# Contador da Viagem

Um site simples que mostra um contador regressivo até uma data específica. Exibe dias, horas, minutos e segundos restantes.

## Funcionalidades

- Contador regressivo em tempo real
- Exibição de dias, horas, minutos e segundos
- Mensagem especial quando a data já passou
- Efeito de fogos de artifício quando a data alvo é alcançada
- Design responsivo para dispositivos móveis
- Fácil personalização da data alvo

## Como usar

1. Clone este repositório ou baixe os arquivos
2. Abra o arquivo `index.html` em qualquer navegador

## Personalizando a data alvo

Para alterar a data do contador, edite a linha 3 no arquivo `script.js`:

```javascript
const targetDate = new Date(2023, 11, 31, 0, 0, 0).getTime();
```

O formato é: `new Date(ano, mês-1, dia, hora, minuto, segundo)`

**Observação:** O mês começa em 0 (janeiro = 0, fevereiro = 1, ..., dezembro = 11)

## Tecnologias utilizadas

- HTML5
- CSS3
- JavaScript (vanilla) 